/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

NSHumanReadableCopyright = "© Eternal Storms Software, 2011-2024";
"NSHumanReadableCopyright" = "© Eternal Storms Software, 2011-2024";
"NSContactsUsageDescription" = "For previewing vCard QR codes using Quick Look, ScreenFloat needs your permission to do so.";
NSContactsUsageDescription = "For previewing vCard QR codes using Quick Look, ScreenFloat needs your permission to do so.";
FaceIDUsageDescriptionScreenFloat = "ScreenFloat uses biometrics to ask for authentication when accessing Hidden Shots or the Bin.";
"FaceIDUsageDescriptionScreenFloat" = "ScreenFloat uses biometrics to ask for authentication when accessing Hidden Shots or the Bin.";
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session.";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session.";
NSMicrophoneUsageDescription = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session.";
"NSMicrophoneUsageDescription" = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session."; //SAME IN SCREENSHOTSERVICE -> LOCALIZABLE.STRINGS, DO NOT OVER-LOCALIZE!
NSPicturesFolderUsageDescription = "ScreenFloat wants to move unrecognized files from its library to a folder in your Pictures folder.";
"NSPicturesFolderUsageDescription" = "ScreenFloat wants to move unrecognized files from its library to a folder in your Pictures folder.";

"NSAppleEventsUsageDescription" = "To use Shortcuts with ScreenFloat, it needs to be able to send Apple Events via AppleScript.";


NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
